<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="966ff701485b3ff2822e3ca49db69446">
  <dict>
    <!--2023-02-11 10:00:52.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:00:52.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:00:52.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-02-11 10:00:52.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536</string>
    <!--2023-02-11 10:00:52.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-02-11 10:00:52.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:00:52.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:00:52.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-02-11 10:00:52.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">28800</int>
    <!--2023-02-11 10:00:52.000-->
    <int key="Ikev2NatKeepAliveTime">30</int>
    <!--2023-02-11 10:00:52.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:00:52.000-->
    <int key="Ikev2NatRtcTimerSec">30</int>
    <!--2023-02-11 10:00:52.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 10:00:52.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:00:52.000-->
    <int key="Ikev2SaLifeTime">28800</int>
    <!--2023-02-11 10:00:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:00:52.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:00:52.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:00:52.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-02-11 10:00:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:00:52.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:00:52.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2023-02-11 10:00:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2023-07-25 14:51:27.000-->
    <string key="carrier_vowifi_pop_content_type">POP_DEFAULT</string>
    <!--2023-02-11 10:00:52.000-->
    <string key="carrier_vowifi_tips_flag">0100</string>
    <!--2023-02-11 10:00:52.000-->
    <string key="carrier_vowifi_tips_title">Vodafone WiFi volání</string>
    <!--2023-02-11 10:00:52.000-->
    <string key="carrier_vowifi_title">WiFi volání</string>
    <!--2023-02-11 10:00:52.000-->
    <bool key="carrier_wfc_notification_bool">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-05-04 19:58:56.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:00:52.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2023-02-11 10:00:52.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:00:52.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2023-02-11 10:00:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:00:52.000-->
    <string key="utParamsCfg">0:1,1:1</string>
    <!--2023-07-31 17:51:07.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:00:52.000-->
    <string key="vowifiHplmnListItem">23003, epdg.epc.mnc003.mcc230.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:00:52.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:00:52.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:00:52.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 10:00:52.000-->
    <string key="wfc_spn_string">Vodafone WiFi volání</string>
  </dict>
</config>
